[General]
;from_baris=/path/to/baris_exp
;to_baris=/path/to/baris_inp
;to_manager=/path/to/dis_man
;from_manager=/path/to/man_extra_copy
;minidisp_material_list=/path/to/minidisp/material_list.ini
;minidisp_recipe_list=/path/to/minidisp/recipe_list.ini
;plant_prefix=034
